type: module
name: Token Module Test
description: Testing module for token functionality.
package: Testing
hidden: TRUE

# Information added by Drupal.org packaging script on 2022-08-02
version: '8.x-1.11'
project: 'token'
datestamp: 1659471815
